@charset utf-8
#wrapper{
        padding-bottom:100px;
}
.page_nav{
    display: flex; 
    justify-content:center;
    margin-top:50px;
}
.page_nav ul{
  display: flex; 
    flex-direction:row;
}
.page_nav ul li {

    border-left:0.5px solid #ccc;
    justify-content: space-between;
    padding:0 2rem;
}
.page_nav ul li:first-child,.nav_wi ul li:nth-of-type(4){
  border-left: none;
}
.page_nav a {
  display: block;
  transition:0.3s ease-in-out;
}
.page_nav a:hover{
  opacity: 0.7;
}
.page_nav a span {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 8px;
  transform: translateY(2px);
  background-color: rgba(245, 138, 63, .7);
  border-radius: 3px;
}
.page_nav a span::before,
.page_nav a span::after {
  content: "";
  position: absolute;
  display: block;
  width: 6px;
  height: 0;
  border-top: solid 2px #fff;
}
.page_nav a span::before {
  transform: rotate(135deg);
  top: 45%;
  left: calc(50% - 1px);
}
.page_nav a span::after {
  transform: rotate(45deg);
  top: 45%;
  right: calc(50% - 1px);
}
    
@media (max-width: 640px) {
.page_nav{
    padding:0 40px;
}
.page_nav ul{
    width:100%;
    flex-direction:column;
}
.page_nav ul li a{
    display: flex; 
    justify-content: space-between;
}
.page_nav ul li {
    border-left:0;
    border-bottom:0.5px solid #333;
    padding:1.5rem 20px;
}
 
}




#faq_sectionbtn{
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    margin:100px auto;
}
/********ブルーメニューボタンの色指定********/
#faq_menubtn_blue #faq_menubtn{
    background: #75c0e0;
    box-shadow: 0px 0px 0px 3px #75c0e0;
    color: #fff;
    border: dashed 1px #fff;
}
#faq_menubtn_blue #faq_menubtn:hover{
    background:#fff;
    color:#75c0e0;
    box-shadow: 0px 0px 0px 3px #75c0e0;
}
/******************************************/

/********グリーンメニューボタンの色指定********/
#faq_menubtn{
    padding: 5px 10px;
    width:200px;
    border-radius: 7px;
    background: #88d095;
    box-shadow: 0px 0px 0px 3px #88d095;
    color: #fff;
    border: dashed 1px #fff;
    text-align: center;
    font-size: 17px;
    letter-spacing: 0.1em;
    transition: 0.3s;
    margin:10px;
}
#faq_menubtn:hover{
    background:#fff;
    color:#88d095;
    box-shadow: 0px 0px 0px 3px #88d095;
}

/******************************************/



#faq_clinic,#faq_sinryo,#faq_zinzou,#faq_tounyou{
    margin-bottom:100px;
    margin-top:-50px;
    padding:20px;
}
#faq_one_q{
    margin-bottom:10px;
}

.answer{
    color:#ffa76c;
    margin-right:5px;
    font-size:19px;
}
.page_title02{
    text-align: center;
    margin:80px auto;
}
#a{ 
    display: none; 
    width:100%;
}

.faq-open{
	padding: 20px 20px 20px 5px;
    width:100%;
	position: relative;
    background:#88d095;
    border-radius:10px;
    color:#fff;
    display: flex;
}
.br{
    display: inline-block;
}
.faq-open::before{/* 閉じている時 */
	content: "＋";
	position: absolute;
	right: 20px;
    top:33%;
}
.faq-open.active::before{/* 開いている時 */
	content: "－";
}
#faq_answer{
    padding:20px;
    background:#e7f8ea;
    border-radius:10px;
}
#faq_answer ul li{
    list-style: inside;
}
/********ブルーfaqの色指定********/
#faq_one_q_blue{
    margin-bottom:10px;
}
#faq_one_q_blue .faq-open{
    background:#75c0e0;
    color:#fff;
}
#faq_one_q_blue #faq_answer{
    background:#ecf6fa;
}
/********ブルーfaqの色指定********/




.echo_kensa{
   border-collapse: collapse;
}
.echo_kensa th,.echo_kensa td{
    padding:10px;
    border: 2px solid #5bc300;
}
.echo_kensa th{
    background:#eef9e5;
}
.echo_kensa td{
    background:#fff;
}


@media screen and (max-width:640px) {
#faq_sectionbtn{
    display:flex;
    flex-direction:column;
    justify-content: space-between;
    align-items: center;
    margin:50px auto;
}
#faq_menubtn{
    padding: 5px 10px;
    width:300px;
}
.faq-open::before{/* 閉じている時 */
	content: "＋";
    margin:auto -10px auto auto;
}
}